
/* =============23/01 text */
.section-text{
    max-width: 1300px;
    margin: 0 auto;
    padding: 5rem 0 0 0;
}
.section-text h2{
    text-align: center;
}
.section-text p{
    text-align: center;
    padding: 1rem 0 2rem 0;
}
/*a{text-decoration: underline}*/
.orange_text{
    color: rgba(255, 106, 0, 1);
}
#bx-panel.bx-panel-fixed{
    top:100px !important;
}
.bl ul, .cu ul{display: none}